MediaWiki:Common.css: Difference between revisions

locallink
No edit summary
Line 37: Line 37:
abbr, acronym, .explain {
abbr, acronym, .explain {
   border-bottom: 1px dashed Grey;       
   border-bottom: 1px dashed Grey;       
   cursor: url(http://wiki-devel.sugarlabs.org/images/4/48/Help.cur), help;       
   cursor: url(/images/f/fe/HelpSmall.cur), help;       
}
}
div.locallink a,
div.locallink a,
span.locallink a,
span.locallink a,
span.locallink a:hover {
span.locallink a:hover {
   cursor: url(http://wiki-devel.sugarlabs.org/images/c/cd/Pointer.cur), pointer;  
   cursor: url(/images/f/fc/PointerSmall.cur), pointer;  
}
}
div.weblink a,
div.weblink a,
Line 53: Line 53:
div#f-poweredbyico a:hover,
div#f-poweredbyico a:hover,
div#f-copyrightico a:hover  {
div#f-copyrightico a:hover  {
   cursor: url(http://wiki-devel.sugarlabs.org/images/8/85/Web.cur), pointer;
   cursor: url(/images/3/31/WebSmall.cur), pointer;
}
}
#content a[href ^="http://flossmanuals.net"],
#content a[href ^="http://flossmanuals.net"],